ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a4f56d7c-f935-44d6-9e91-a04a79c90596"
    Код: "000022635"
    UIDСценария: "ab0d9fce-239b-49a3-b3c0-70fdabffe8e0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку перемещения запасов по ячейкам из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку перемещения запасов по ячейкам из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

